html {font-size:100%;}
.nei-wrapper {font-size:1.125em;}
.nei-wrapper h1, html.h5p-iframe .h5p-content h1 {font-size:1.25em;}
.nei-wrapper h2, .h5p-accordion h2.h5p-panel-title, html.h5p-iframe .h5p-content h2 {font-size:1.25em;}
.nei-wrapper h3, .h5p-accordion h3.h5p-panel-title, html.h5p-iframe .h5p-content h3 {font-size:1.125em;}
html.h5p-iframe .h5p-content {font-size:1.125em;font-family:'Open Sans', "Helvetica Neue", Arial, Helvetica, sans-serif;font-display:auto}
html[lang="ar"], html div[lang="ar"] {font-family:Tahoma, 'Open Sans', "Helvetica Neue", Arial, Helvetica, sans-serif;font-display:auto}
html, html[lang="ar"] [lang]:not([lang="ar"]), html div[lang="ar"] [lang]:not([lang="ar"]) {font-family:'Open Sans', "Helvetica Neue", Arial, Helvetica, sans-serif;font-display:auto}
:root { --link-decoration: underline; }